* {
  font-family: "Roboto Mono", monospace; }

html {
  scroll-behavior: smooth; }

main {
  background: url("../images/background.jpg") center center fixed;
  background-size: cover; }

body {
  background: url("../images/background.jpg") center center fixed;
  background-size: cover;
  position: relative; }

h1 {
  font-family: "Fredericka the Great", cursive;
  letter-spacing: 5px; }

.box-about {
  width: 350px;
  display: inline-block;
  grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));
  margin-gap: 10px;
  margin: 0 auto; }

.card-about {
  position: relative;
  width: 300px;
  height: 350px;
  background: #eeb4bc;
  margin: 0 auto;
  border-radius: 4px;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2); }

.card-about:before,
.card-about:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 4px;
  background: #eeb4bc;
  transition: 0.5s;
  z-index: -1; }

.card-about:hover:before {
  transform: rotate(20deg);
  box-shadow: 0 2px 20px rgba(0, 0, 0, 0.2); }

.card-about:hover:after {
  transform: rotate(10deg);
  box-shadow: 0 2px 20px rgba(0, 0, 0, 0.2); }

.card-about .imgBx-about {
  position: absolute;
  top: 10px;
  left: 10px;
  bottom: 10px;
  right: 10px;
  background: black;
  transition: 0.5s;
  z-index: 1; }

.card-about:hover .imgBx-about {
  bottom: 80px; }

.card-about .imgBx-about img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover; }

.card-about .details-about {
  position: absolute;
  left: 10px;
  right: 10px;
  bottom: 10px;
  height: 60px;
  text-align: center; }

.card-about .details-about h2 {
  margin: 0;
  padding: 0;
  font-weight: 600;
  font-size: 20px;
  color: black;
  text-transform: uppercase; }

.card-about .details-about h2 span {
  font-weight: bold;
  font-size: 16px;
  color: #ec6094;
  display: block;
  margin-top: 5px; }

.containers {
  max-width: 100%;
  margin: 100px auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around; }

.cards {
  position: relative;
  margin: 20px 0;
  width: 300px;
  height: 400px;
  background: #fff;
  transform-style: preserve-3d;
  transform: perspective(2000px);
  transition: 1s;
  box-shadow: inset 300px 0 50px rgba(0, 0, 0, 0.5); }

.cards:hover {
  z-index: 1000;
  transform: perspective(2000px) rotate(-10deg);
  box-shadow: inset 20px 0 50px rgba(0, 0, 0, 0.5); }

.cards .box {
  position: relative;
  width: 100%;
  height: 100%;
  border: 1px solid #ffb6c1;
  transform-origin: left;
  z-index: 1;
  transition: 1s; }

.cards:hover .box {
  transform: rotateY(-135deg); }

.cards .box img {
  width: 100%;
  height: 100%;
  object-fit: cover; }

.cards .details {
  position: absolute;
  top: 0;
  left: 0;
  padding: 20px; }

.top-nav-collapse {
  background-color: #ec6094; }

textarea {
  resize: none; }

#form1,
#form2,
#form3,
#form4 {
  color: white; }

/*# sourceMappingURL=style.css.map */
